@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
html,body{
	min-width:1024px;
}
#wrapCol{
	background:url("../images/common/bg.jpg") top center no-repeat;
	background-attachment:fixed;
}
#mainCol{
	text-align:center;
}
article{
	width:1000px;
	margin:0 auto;
	background:url("../images/common/bg_article.png") top center repeat-y;
	position:relative;
}
#campaign-end{
  position:absolute;
  top:25px;
  left:72px;
  width:856px;
  height:570px;
  z-index:1;
}
/* タイトル */
#title{
	position:relative;
	width:1000px;
	height:233px;
	margin:0 auto;
}
#title #logo{
	width:275px;
	height:186px;
	position:absolute;
	top:15px;
	left:0;
}
#innerCol{
	width: 722px;
	text-align:left;
	float:right;
	padding-right: 45px;
}

/* ナビ */
nav{
	float:left;
	width:168px;
	padding-left: 44px;
	margin:5px 0 20px;
}
nav li{
	margin-bottom:10px;
	width:168px;
}

.fixed{
  position: fixed;
  top: 15px;
  z-index: 9999;
}

.titleBar{
	background:url("../images/common/bg_title.png") top center no-repeat;
	padding: 8px 50px;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	margin:20px 0;
}

p{
	color:#1AA3F2;
	font-size:15px;
	padding:0 10px;
}
.mainMsg{
	font-size:28px;
	font-weight:bold;
	margin:20px 0;
}

#topBtn{
	text-align:center;
	padding:30px 0 40px;
}

/* フッター */
footer{
	background: url("../images/common/bg_footer.png") top center repeat-x;
	padding-top: 33px;
	position:relative;
	margin-top: -28px;
	text-align:center;
}
#footCol{
	width:1000px;
	margin:0 auto;
}

/* 概要ページ
------------------------------------------------------*/
#outline{
	position:relative;
	width: 988px;
	margin: 0 auto;
}
#outline .attTxt{
	text-align:left;
	top: 623px;
	left: 54px;
	color: #E63188;
	font-size: 12px;
}
#voting{
	position:relative;
	width:968px;
	height: 345px;
	margin: 0 auto;
}
#voting .attTxt{
	text-align:left;
}
#voting ul,#voting #regist,#voting #login,#voting p,#voting #enquete,#outline .attTxt{
	position:absolute;
}
#voting #regist{
	width:331px;
	height:161px;
	top: 125px;
	left: 61px;
}
#voting #enquete{
	width: 500px;
	height:161px;
	top: 105px;
	left: 61px;
}
#voting #login{
	width:332px;
	height:161px;
	top: 125px;
	left: 400px;
}
#voting ul#nav{
	width:169px;
	top: 140px;
	right: 60px;
}
#voting ul#menberNav{
	width:169px;
	top: 119px;
	right: 233px;
}
#voting ul li{
	margin-bottom:3px;
}
#voting p{
	bottom: 31px;
	left: 57px;
	color: #E63188;
	font-size: 12px;
}
#mainCol table{
	border-top:solid 1px #E7679B;
	border-left:solid 1px #E7679B;
	text-align:left;
	width:842px;
	margin:0 auto;
	color:#0096F0;
	font-size:14px;
	font-weight:bold;
}
#mainCol table td{
	border-bottom:solid 1px #E7679B;
	border-right:solid 1px #E7679B;
	vertical-align: middle;
	padding:10px;
	background-color:#FFF;
}
#mainCol table tr.kana td{
	color:#E7679B;
	font-size:9px;
	border-bottom:dotted 1px #E7679B;
	vertical-align: middle;
	padding:2px 10px;
}
#mainCol table .rank{
  padding-right: 7px;
  float: left;
  margin: -7px 0;
  height: 36px;
}
#songlist p.attTxt{
	width:842px;
	margin:10px auto -10px;
	text-align:left;
	color: #E63188;
	font-size: 12px;
}
#songlist p img{
	padding-bottom:25px;
}

/* よくあるご質問
------------------------------------------------------*/
#faq_table{
	margin:10px 9px 0;
	background:#FFFBFD;
	border:solid 1px #E55D93;
	font-size:14px;
	padding:17px 20px;
}
#faq_table a{
	color:#E55994;
}
#faq_table a:hover{
	color:#CE137A;
}
#faq_table li{
	float:left;
	width: 331px;
	margin:3px 0;
}
.faq dl{
	margin:0 9px;
	border-top:solid 1px #19A3F2;
	border-left:solid 1px #19A3F2;
	background-color:#FFF;
}
.faq dt{
	border-bottom:solid 1px #19A3F2;
	border-right:solid 1px #19A3F2;
	background-color:#DFF2FD;
	color:#0C82C9;
	font-size:15px;
	padding:7px 20px 5px;
}
.faq dd{
	border-bottom:solid 1px #19A3F2;
	border-right:solid 1px #19A3F2;
	color:#0C82C9;
	font-size:14px;
	padding:10px 20px;
	color:#19A3F2;
}

/* お問い合わせ
------------------------------------------------------*/
.contact h2{
	color:#1AA3F2;
	padding:0 10px 10px;
	font-weight:bold;
	font-size:15px;
}
.contact .telNum{
	font-weight:bold;
	font-size:20px;
	color:#FF3F00;
}
.contact .cap{
	margin-top:5px;
	font-size:13px;
}
.contact .attTxt{
	font-size:12px;
	margin-top:5px;
}
/* ダウンロード番号
------------------------------------------------------*/
.download p{
	padding:0 0 0 9px;
}
#download_number{
	text-align:center;
	border:solid 1px #E55D93;
	font-size:30px;
	font-weight: bold;
	padding:25px 0 20px;
	width:705px;
	background:#FFFBFD;
}
.download .catchTxt{
	text-align:center;
	margin-top:5px;
	color: #E63188;
}
#control h1{
	width:120px;
	padding:25px 0;
	text-align:center;
	background-color:#E55D93;
	float:left;
}
#control_number{
	text-align:center;
	border:solid 1px #E55D93;
	font-size:30px;
	font-weight: bold;
	padding: 16px 0 12px;
	width: 585px;
	float:left;
	background:#FFFBFD;
}
.download .attTxt{
	color: #E63188;
	font-size: 12px;
	padding:5px 0 0;
}
.addTxt{
	text-align:center;
	margin:20px 0;
}
/* お知らせ
------------------------------------------------------*/
.systemInfo #innerCol p{
	text-align:center;
}
/* サービス退会
------------------------------------------------------*/
.resign #innerCol section h1{
	padding:25px 5px 20px;
	font-size:15px;
}
.resign #innerCol form{
	margin:20px 0 0 10px;
	width: 621px;
	height:64px;
}
.resign .taikai_link a{
	float:left;
	margin:0 35px 40px 0;
}
.resign .attTxt{
	text-align:left;
	font-size:12px;
	margin-top:10px;
}